/* vim:set ts=4 sts=4 sw=4 bs=2 ai si noet nu ft=css: */
/* $Id$ */
/* Last Change: 20-September-2022 12:19:59. */

/* xl: 1280px */

@media screen and (min-width: 1280px) {

	#sec1 #office li {
		padding: 0 2rem 0;
	}

	#sec1 #office li:first-child {
		padding-left: 4rem;
	}
	
	#sec1 #office li:last-child {
		padding-right: 4rem;
	}
	
	body.subpage .sec .container.bg-wrapper {
		padding-bottom: 4rem;
		padding-top: 1rem;
	}

	body.subpage .sec #office li {
		padding: 0 2rem 0;
	}

	body.subpage .sec #office li:first-child {
		padding-left: 4rem;
	}
	
	body.subpage .sec #office li:last-child {
		padding-right: 4rem;
	}
	
}

